.privacysettings {
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-y: auto;
    scrollbar-color: #1471db #dff4ff;
}

.privacysettings .headerContainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: auto;
    width: 100%;
    position: relative;
}

.privacysettings .headerContainer .headerTitle {
    font-family: "Metropolis Regular";
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.36px;
    color: #4b4a4a;
}

.privacysettings .headerContainer .backIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/arrow_back_icon_v1_lm.png);
    background-size: contain;
    height: 34px;
    width: 34px;
    cursor: pointer;
    position: absolute;
    right: 0;
}

.privacysettings .gvinput .inputContainer {
    width: 100%;
    margin-top: 5px;
}

.privacysettings .gvinput .inputContainer .input-title {
    display: none;
}

.privacysettings .gvinput .inputContainer .description {
    color: #1471db;
    font-family: "Metropolis Semi Bold";
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.2px;
}

.privacysettings .btnsContainer {
    display: flex;
    justify-content: center;
    width: 100%;
}

.privacysettings .btnsContainer .saveButton {
    display: flex;
    min-width: 230px;
    height: 64px;
    padding: 10px 16px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 8px;
    border: 2px solid #1471db;
    background-color: #1471db;
    color: #fff;
    font-family: "Metropolis Semi Bold";
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
    letter-spacing: 0.36px;
    margin-inline: 18px;
    text-transform: uppercase;
}

.privacysettings .hLine {
    width: 100%;
    min-height: 2px;
    margin-block: 10px;
    background-color: #e1edff !important;
}

.privacysettings .privacyContainer {
    width: 100%;
}

/* Dark mode */
.dark .privacysettings {
    background-color: #131514;
    scrollbar-color: #dff4ff #1471db;
}
.dark .privacysettings .hLine {
    background-color: rgba(255, 255, 255, 0.87);
}
.dark .privacysettings .gvinput .inputContainer .description,
.dark .privacysettings .headerContainer .headerTitle {
    color: #fff;
}
.dark .privacysettings .headerContainer .backIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/arrow_back_icon_v1_dm.png);
}

@media only screen and (max-width: 1024px) {
    .privacysettings .privacyContainer,
    .privacysettings .btnsContainer {
        padding-inline: 100px;
    }
    .privacysettings .hLine {
        width: calc(100% - 200px) !important;
    }
    .privacysettings .headerContainer {
        flex-direction: row-reverse;
    }
    .privacysettings .headerContainer .backIcon {
        position: relative;
    }
    .privacysettings .headerContainer .headerTitle {
        text-align: center;
        width: 100%;
    }
}

/* mobile */
@media only screen and (max-width: 768px) {
    .privacysettings {
        background-position: 100% 100%;
    }
    .privacysettings .privacyContainer {
        width: 85vw;
    }
    .privacysettings .privacyContainer,
    .privacysettings .btnsContainer {
        padding-inline: 0;
    }
    .privacysettings .hLine {
        width: 100% !important;
    }
    .privacysettings .headerContainer .headerTitle {
        font-size: 20px;
        line-height: 32px;
        letter-spacing: 0.2px;
    }
    .privacysettings .btnsContainer .saveButton {
        font-size: 17px;
        line-height: normal;
        letter-spacing: 0.21px;
    }
    .privacysettings .gvinput .inputContainer .description,
    .privacysettings .privacydocs .label,
    .privacysettings .privacydocs .description,
    .privacysettings .privacydocs .bullet {
        font-size: 17px;
        line-height: 16px;
        letter-spacing: 0.425px;
    }
    .privacysettings .gvinput .inputContainer {
        margin-top: 0;
        margin-bottom: 10px;
    }

    .privacysettings .gvinput .inputContainer .description {
        font-family: "Metropolis Regular";
        font-size: 17px;
        line-height: 21px;
        letter-spacing: 0.17px;
    }

    .privacysettings .btnsContainer .saveButton {
        min-width: auto;
        height: 44px;
        font-size: 17px;
        letter-spacing: 0.21px;
    }
}
